## 定时任务列表

### 每日任务

#### 1:30 AM
- **任务**：更新小程序信息  
  `30 1 * * * bash /root/luojunhui/LongArticlesJob/sh/run_update_minigram_info_daily.sh`

#### 10:30 AM
- **任务**：文章退场 && 晋升任务  
  `30 10 * * * bash /root/luojunhui/LongArticlesJob/sh/run_article_title_exit_v1.sh`

#### 4:00 AM
- **任务**：账号冷启动任务  
  `0 4 * * * bash /root/luojunhui/LongArticlesJob/sh/run_account_cold_start_daily.sh`

#### 10:00 AM
- **任务**：前一天的阅读率均值代码  
  `0 10 * * * bash /root/luojunhui/LongArticlesJob/sh/run_update_account_read_rate_avg.sh`

#### 10:40 AM
- **任务**：阅读均值任务  
  `40 10 * * * bash /root/luojunhui/LongArticlesJob/sh/run_update_account_avg_v3.sh`

### 每日多次任务

#### 视频发布和审核流程
- **执行时间**：每天 4:30 AM, 8:30 AM, 3:30 PM  
  `30 4,8,15 * * * bash /root/luojunhui/LongArticlesJob/sh/run_video_publish_and_audit.sh`

#### 更新已发布文章任务
- **执行时间**：每天 8:30 AM, 1:00 PM, 8:50 PM  
  - `30 8 * * * bash /root/luojunhui/LongArticlesJob/sh/run_update_published_articles_daily.sh`
  - `20 13 * * * bash /root/luojunhui/LongArticlesJob/sh/run_update_published_articles_daily.sh`
  - `50 20 * * * bash /root/luojunhui/LongArticlesJob/sh/run_update_published_articles_daily.sh`

#### 下架视频任务
- **执行时间**：每天 9:30 AM, 2:00 PM, 7:00 PM  
  - `30 9 * * * bash /root/luojunhui/LongArticlesJob/sh/run_get_off_videos_three_times_per_day.sh`
  - `0 15 * * * bash /root/luojunhui/LongArticlesJob/sh/run_get_off_videos_three_times_per_day.sh`
  - `0 19 * * * bash /root/luojunhui/LongArticlesJob/sh/run_get_off_videos_three_times_per_day.sh`

#### 已发布文章监控
- **执行时间**：每天 9:30 AM, 2:30 PM, 7:30 PM  
  `30 9,14 * * * bash /root/luojunhui/LongArticlesJob/sh/published_articles_monitor.sh`

### 每小时任务

#### Kimo 余额检查
- **执行时间**：每小时 30 分  
  `30 * * * * bash /root/luojunhui/LongArticlesJob/sh/run_kimi_balance_monitor.sh`
- 
#### 每小时20分
- **任务**：校验视频状态  
  `20 * * * * bash /root/luojunhui/LongArticlesJob/sh/run_check_video_status_hourly.sh`
